<!doctype html>
<html>
  <head>
    <title>McCree</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> McCree </h1>
    <br><img src="IMGMcCree.jpg" alt="McCree" width="500">
    <br>Attaque
    <ul>
      <li> Identite : Jesse McCree </li>
      <li> Age : 37 ans </li>
      <li> Profession : Chasseur de primes</li>
      <li> Base d operation : Santa Fe, Nouveau-Mexique, Etats-Unis </li>
      <li> Affiliation : OverWatch (anciennement) </li>
    </ul>
    <p>Armé de son fidèle Pacificateur, le hors-la-loi Jesse McCree administre la justice à sa façon bien personnelle.
McCree était déjà célèbre en tant que membre du fameux gang Deadlock, dont le réseau illégal de trafic d’armes et d’équipement militaire couvrait tout le Sud-Ouest américain, quand lui et ses associés furent pris en flagrant délit suite à une opération d’infiltration montée par Overwatch. Vu son adresse et son ingéniosité, on lui laissa le choix entre moisir dans une prison de haute sécurité et rallier Blackwatch, la division des opérations secrètes d’Overwatch. Il choisit la seconde option.
Bien qu’initialement très cynique, il finit par se convaincre qu’il pourrait faire amende de ses fautes passées en réparant les injustices aux quatre coins du monde. McCree appréciait la flexibilité inhérente au caractère clandestin de Blackwatch, qui ne s’embarrassait pas de bureaucratie et de paperasse. Mais quand l’influence d’Overwatch se mit à décliner, des éléments peu scrupuleux de Blackwatch tentèrent de renverser complètement l’organisation pour la mettre à leur service. Ne voulant pas prendre part à ces luttes intestines, McCree prit le maquis et disparut de la circulation.
Il refit surface plusieurs années plus tard en tant que pistolero mercenaire. Mais même si toutes sortes de gens sont prêts à employer ses talents, il ne se bat que pour les causes qu'il estime justes.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
